Issue 26483 - sdk build hangs forever during sdk_oo build
Summary: sdk build hangs forever during sdk_oo build
Status: CLOSED FIXED
Alias: None
Product: App Dev
Classification: Unclassified
Component: sdk (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: All All
: P1 (highest) Trivial
Target Milestone: ---
Assignee: jens-heiner.rechtien
QA Contact: issues@api
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-03-15 11:37 UTC by Martin Hollmichel
Modified: 2013-02-24 20:55 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Martin Hollmichel 2004-03-15 11:37:40 UTC
autodoc tools hangs forever while processing :
./../../unxsols4.pro/bin/OpenOffice.org1.1.1_SDK/idl/com/sun/star/configuration/backend/MultiStratumBackend.idl
...
Comment 1 Martin Hollmichel 2004-03-15 11:45:08 UTC
set correct owner
Comment 2 Martin Hollmichel 2004-03-15 12:28:00 UTC
set correct target.
Comment 3 joerg.barfurth 2004-03-15 14:54:53 UTC
Some IDL files ended in a 'line' consisting of a space character with no
lineend. This makes autodoc hang.

The affected files
offapi/com/sun/star/configuration/backend/(Multi|Single)LayerStratum.idl are
fixed now. The hang in autodoc is tracked separately in #i26491#.
Comment 4 jens-heiner.rechtien 2004-03-15 17:15:28 UTC
Verified.
Comment 5 joerg.barfurth 2004-03-19 13:41:10 UTC
Heiner, please close,if this also works on the master.
Comment 6 jens-heiner.rechtien 2004-03-23 11:50:23 UTC
Set again to RESOLVED/FIXED.
Comment 7 jens-heiner.rechtien 2004-03-23 11:51:07 UTC
Closing.